## sandsifter 1.03

=== debian/changelog ===
sandsifter (1.03-2) unstable; urgency=medium

  * Update upstream metadata
  * d/compat:
    - Bump compat version to 12
  * d/control:
    - Bump Standards-Version to 4.3.0
    - Bump debhelper to 12
  * d/copyright:
    - Fix missing copyright information (Closes: #906246)

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 15 Jan 2019 09:47:39 +0800

sandsifter (1.03-1) unstable; urgency=low

  * Import new upstream release
  * d/control:
    - Bump python support version to 2.7
    - Set Multi-Arch to "allowed" since it depends on architecture-dependent
      package
  * d/install
    - Fix installation path

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 21 Sep 2018 13:37:51 +0800

sandsifter (1.02-1) UNRELEASED; urgency=low

  * Initial release

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 04 Sep 2018 18:13:53 +0800
