=== debian/control ===
Source: sandsifter
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 12),
               libcapstone-dev,
               python (>= 2.7)
X-Python-Version: >= 2.7
Standards-Version: 4.3.0
Homepage: https://github.com/rigred/sandsifter
Vcs-Browser: https://salsa.debian.org/pkg-security-team/sandsifter
Vcs-Git: https://salsa.debian.org/pkg-security-team/sandsifter.git

Package: sandsifter
Architecture: amd64 i386
Depends: ${misc:Depends}, ${shlibs:Depends},
         python (>= 2.7),
         python-capstone
Recommends: binutils,
            nasm
Description: x86 processor fuzzer
 The sandsifter audits x86 processors for hidden instructions and
 hardware bugs, by systematically generating machine code to search
 through a processor's instruction set, and monitoring execution for
 anomalies. Sandsifter has uncovered secret processor instructions from
 every major vendor; ubiquitous software bugs in disassemblers,
 assemblers, and emulators; flaws in enterprise hypervisors; and both
 benign and security-critical hardware bugs in x86 chips.
 .
 With the multitude of x86 processors in existence, the goal of the
 tool is to enable users to check their own systems for hidden
 instructions and bugs.
