=== debian/rules ===
#!/usr/bin/make -f
export DEB_CFLAGS_MAINT_APPEND  = -Wall -no-pie
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_install:
	dh_install
	mv debian/sandsifter/usr/sbin/sifter-summarize.py debian/sandsifter/usr/sbin/sifter-summarize
	mv debian/sandsifter/usr/sbin/sifter.py debian/sandsifter/usr/sbin/sifter

override_dh_auto_clean:
	rm -f *.o sifter-injector
	find . -name "*.pyc" | xargs rm -f

override_dh_missing:
	dh_missing --fail-missing
