## sandsifter 1.04

=== debian/changelog ===
sandsifter (1.04-1) unstable; urgency=medium

  * Import new upstream release (Closes: #932133)
  * d/control:
    - Bump Standards-Version to 4.4.0
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 05 Aug 2019 13:38:37 +0800
