=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libcapstone-dev,
                python (>= 2.7)
 X-Python-Version: >= 2.7
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/rigred/sandsifter
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/sandsifter
 Vcs-Git: https://salsa.debian.org/pkg-security-team/sandsifter.git
