=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sandsifter-$1\.tar\.gz/ \
   https://github.com/rigred/sandsifter/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
